Subject: RE: A question on molecular volume calculation

From: "Andrzej Szymoszek" <[email-masked]>
Date: Fri, 18 Feb 2000 09:42:26 MET

Dear All,
  
  A couple of weeks ago I posted to the ccl a question concerning
 programs that compute "molecular volume". Here is the summary
 of answers:
 
  Tom Hawkins ([email-masked]) and Olivier Maresca 
 ([email-masked]) suggested WebLabViewer Lite for 
 Windows or Mac.
 
  Andre Mauricio de Olivieira ([email-masked])
 added Molekel: http://igc.ethz.ch/molekel/menu.html
 (as they write there, only for SGI)
 
  E. Hiramatsu ([email-masked]) noticed Tinker:
 http://dasher.wustl.edu/tinker/

  And finally, Mark Mackey ([email-masked]):

On  1 Feb 00 at 7:16, Mackey, Mark wrote:

> It's easy to compute a good approximation to molecular volume. 
> 1) Calculate a bounding box for your molecule. 
> 2) Generate 10,000 random points in the box
> 3) For each point, see whether it is inside the molecule (just a simple van
> der Waals distance check against each atom)
> 4) The molecular volume = (no. of points inside molecule)/10000 * volume of
> box
> 
> This method, although somewhat random, is easily good enough, especially
> when you consider that 'molecular volume' is an inherently fuzzy concept. If
> you need higher accuracy, just use a larger number of points! You need to be
> reasonably confident about the random number generator you are using,
> however.
> 

    I must say, I more or less followed the last suggestion.
    
    Thanks to all for their contribution,
    
    Andrzej Szymoszek